package com.ssj.framework.weixin.card.bean;

import java.io.Serializable;

public class TextImageList implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = 5391206812231853643L;
	/**
	 * image_url	否	string（128）	
		图片链接，必须调用上传图片接口
		上传图片获得链接，并在此填入，
		否则报错
		text	否	string（512）	图文描述
		business_service	否	arry	商家服务类型：
		BIZ_SERVICE_DELIVER 外卖服务；
		BIZ_SERVICE_FREE_PARK 停车位；
		BIZ_SERVICE_WITH_PET 可带宠物；
		BIZ_SERVICE_FREE_WIFI 免费wifi，
		可多选
	 */
	
	private String image_url;
	private String text;
	private String[] business_service;
	public String getImage_url() {
		return image_url;
	}
	public void setImage_url(String image_url) {
		this.image_url = image_url;
	}
	public String getText() {
		return text;
	}
	public void setText(String text) {
		this.text = text;
	}
	public String[] getBusiness_service() {
		return business_service;
	}
	public void setBusiness_service(String[] business_service) {
		this.business_service = business_service;
	}
	
	
}
